<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.1"/>
    </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="saxon9he" publicKeyToken="e1fdd002d5083fe6" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-9.8.0.1" newVersion="9.8.0.1"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
